KJL - Bug #2510

Stock Status Pada Stock Monitoring Report
01/18/2024 05:46 PM - jihad ....

Status: Closed

Priority: Normal

Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/18/2024

0%
0.00 hour
1.00 hour

Description
Dear mas Shofwan,

Pada saat ingin menampilkan report dengan parameter stock status maka report tidak menampilkan data

Stock Monitoring Report

HOME > REPORT

Report Parameter

Company 1D: PT. KIL Plastic Indor

Nama Barang:

00000094 - TST () (]
Stock Status: Available
Warehouse:
Dadap
Report Result
4 4 1 oft b Pl [ Select a format ~ | Export

Stock Monitoring

== e N e e Bl

Menu: Inventory Document > Inventory Report > Stock Monitoring Report

Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452
DB: MinovaES_KJL_Prod

Terima kasih

History

#1 - 01/18/2024 06:07 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Filter Stock Status sudah berfungsi

SDATATABLEFIELD
TABLENAME = PRPTSTOCKMON

FieldName = Status > Fixed Value 0001 = Available, 0004 = Allocate

#2 - 01/19/2024 02:52 PM - jihad ....
- Status changed from QA Test to Closed

07/02/2025
http://remote.minovais.com:61138/
